Subject: bug#18757: 24.4; Intermittent screen flicker since upgrading to OS X 10.10

From: Jan Djärv <[email-masked]>
Date: Mon, 20 Oct 2014 20:13:10 +0200

Hello.

> 20 okt 2014 kl. 18:05 skrev Emanuel Evans <[email-masked]>:
> 
> Jan Djärv <[email-masked]> writes:
> 
>> 
>> I can't repeate it.  Maybe hardware related?
>> 
> 
> Thanks so much for looking into this! If it's at all helpful, I've found
> a way to consistently reproduce it on my computer from a fresh build
> with Emacs -Q (starting in a scratch buffer):
> 
> 1. M-x toggle-frame-fullscreen
> 2. C-x 3
> 3. C-x o
> 4. C-x b <return>
> 5. Flicker occurs on C-x o each time

I can see a bit of flicker in the top line, but is just flickers once, not repeatedly.
It seems to be related to scrollbars.  If I disable scroll bars, the flicker does not happen.
Do you see that?

	Jan D.